di_system_package Struct Reference
Di_system_packages

Package - System. More...

`#include <packages.h>`

## Data Fields

di_package | p
int | installer_menu_item
char * | subarchitecture
char * | kernel_version

## Detailed Description

Package - System.

## Field Documentation

## installer_menu_item

int installer_menu_item

Installer-Menu-Item field

## kernel_version

char* kernel_version

Kernel-Version field

## p

di_package p

standard package

## subarchitecture

char* subarchitecture

Subarchitecture field